<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 15</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="img0.html">Primera página</a> <a href="img13.html">Regresar</a> <a href="img15.html">Continuar</a> <a href="img39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="text14.html">Texto</a></center><br>
<center><img src="img14.jpg"></center>
<p><h3>Notas:</h3><br>
</body>
</html>